@charset "utf-8";
/* CSS Document */

    #other_style
    {
        width:960px;
        margin-left:9px;
    }
    #left_image
    {
        background-image:url(images/ferature_image/Resaller_left.png);
        height:618px;
        width:213px;
        float:left;
    }
    #middle_image
    {
        background-image:url(images/ferature_image/middle_image.png);
        width:274px;
        height:618px;
        float:left;}
    #right_image
    {
        background-image:url(images/ferature_image/right_image.png);
        background-repeat:no-repeat;
        width:214px;
        height:618px;
        float:left;


    }
    #reseller_image
    {
        width:auto;
        margin-left:20px;
        margin-right:auto;
    }
    .windowsreseller-content
    {
        margin: 230px 0 0 0px;
        width:100%;
    }
    ul {
        list-style: disc inside none;
    }
    .prc-50 {
        color: #FF6600;
        font-family: Calibri,Arial,Helvetica,sans-serif;
        font-size: 40px;
        font-weight: 700;
        letter-spacing: -2px;
        line-height: 1em;
        text-shadow: 1px 1px 3px #CCCCCC;
    }
    .smallbusinesspanel-content
    {
        margin: 180px 0 0 0px;
        width:100%;
    }
    .prc-curr {
        font-size: 18px;
        font-weight: normal;
        vertical-align: super;
    }
    .prc-60 {
        color: #FF6600;
        font-family: Calibri,Arial,Helvetica,sans-serif;
        font-size: 50px;
        font-weight: 700;
        height: 55px;
        letter-spacing: -2px;
        margin-bottom: 10px;
        text-shadow: 1px 1px 3px #CCCCCC;
    }
    .prc-start {
        color: #666666;
        font-size: 11px;
        font-weight: 600;
        line-height: 1em;
        margin-bottom: 10px;
    }
    .padding_features
    {
        padding-left:16px;
    }
    .padding_features_left
    {
        padding-right:3px;
    }
    .padding_features_middle
    {
        padding-right:7px;
    }
    #left_line
    {
        width:300px;
    }
    #ser_left_line
    {
        float:left;

    }
